## r-cran-reticulate 1.10+dfsg

=== DESCRIPTION ===
Package: reticulate
Type: Package
Title: Interface to 'Python'
Version: 1.10
Authors@R: c(
  person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
  person("Kevin", "Ushey", role = c("aut"),
         email = "kevin@rstudio.com"),
  person("RStudio", role = c("cph", "fnd")),
  person("Yuan", "Tang", role = c("aut", "cph"),
         email = "terrytangyuan@gmail.com",
         comment = c(ORCID = "0000-0001-5243-233X")),
  person("Dirk", "Eddelbuettel", role = c("ctb", "cph"),
         email = "edd@debian.org"),
  person("Bryan", "Lewis", role = c("ctb", "cph"),
         email = "blewis@illposed.net"),
  person("Marcus", "Geelnard", role = c("ctb", "cph"),
         comment = "TinyThread library, http://tinythreadpp.bitsnbites.eu/")
  )
Description: Interface to 'Python' modules, classes, and functions. When calling
    into 'Python', R data types are automatically converted to their equivalent 'Python'
    types. When values are returned from 'Python' to R they are converted back to R
    types. Compatible with all versions of 'Python' >= 2.7.
License: Apache License 2.0
URL: https://github.com/rstudio/reticulate
BugReports: https://github.com/rstudio/reticulate/issues
SystemRequirements: Python (>= 2.7.0)
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.0)
Imports: utils, graphics, jsonlite, Rcpp (>= 0.12.7), Matrix
Suggests: testthat, knitr, callr, rmarkdown
LinkingTo: Rcpp
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2018-08-05 12:00:33 UTC; jjallaire
Author: JJ Allaire [aut, cre],
  Kevin Ushey [aut],
  RStudio [cph, fnd],
  Yuan Tang [aut, cph] (<https://orcid.org/0000-0001-5243-233X>),
  Dirk Eddelbuettel [ctb, cph],
  Bryan Lewis [ctb, cph],
  Marcus Geelnard [ctb, cph] (TinyThread library,
    http://tinythreadpp.bitsnbites.eu/)
Maintainer: JJ Allaire <jj@rstudio.com>
Repository: CRAN
Date/Publication: 2018-08-05 15:40:07 UTC

=== debian/changelog ===
r-cran-reticulate (1.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 08 Aug 2018 09:30:50 +0200

r-cran-reticulate (1.9+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905164)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 01 Aug 2018 07:55:48 +0200

=== debian/control ===
Source: r-cran-reticulate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-rcpp (>= 0.12.7),
               r-cran-matrix
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
Homepage: https://cran.r-project.org/package=reticulate

Package: r-cran-reticulate
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to Python modules, classes, and functions
 Interface to Python modules, classes, and functions. When calling into
 Python, R data types are automatically converted to their equivalent Python
 types. When values are returned from Python to R they are converted back to R
 types.

## r-cran-reticulate 1.13+dfsg

=== debian/changelog ===
r-cran-reticulate (1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Jul 2019 19:10:26 +0200

r-cran-reticulate (1.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 08:18:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-reticulate
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
                r-cran-rcpp (>= 0.12.7),
                r-cran-matrix
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
@@ -20,6 +20,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+# <dh-update-R>do not delete this</dh-update-R>
          python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-reticulate 1.14+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.10
+Version: 1.14
 Authors@R: c(
-  person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
-  person("Kevin", "Ushey", role = c("aut"),
+  person("Kevin", "Ushey", role = c("aut", "cre"),
          email = "kevin@rstudio.com"),
+  person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
   person("RStudio", role = c("cph", "fnd")),
   person("Yuan", "Tang", role = c("aut", "cph"),
          email = "terrytangyuan@gmail.com",
@@ -14,6 +14,8 @@
          email = "edd@debian.org"),
   person("Bryan", "Lewis", role = c("ctb", "cph"),
          email = "blewis@illposed.net"),
+  person("Ryan", "Hafen", role = c("ctb", "cph"),
+         email = "rhafen@gmail.com"),
   person("Marcus", "Geelnard", role = c("ctb", "cph"),
          comment = "TinyThread library, http://tinythreadpp.bitsnbites.eu/")
   )
@@ -28,21 +30,23 @@
 Encoding: UTF-8
 LazyData: true
 Depends: R (>= 3.0)
-Imports: utils, graphics, jsonlite, Rcpp (>= 0.12.7), Matrix
-Suggests: testthat, knitr, callr, rmarkdown
+Imports: graphics, jsonlite, Matrix, methods, rappdirs, Rcpp (>=
+        0.12.7), utils
+Suggests: callr, knitr, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-08-05 12:00:33 UTC; jjallaire
-Author: JJ Allaire [aut, cre],
-  Kevin Ushey [aut],
+Packaged: 2019-12-16 21:35:53 UTC; kevinushey
+Author: Kevin Ushey [aut, cre],
+  JJ Allaire [aut],
   RStudio [cph, fnd],
   Yuan Tang [aut, cph] (<https://orcid.org/0000-0001-5243-233X>),
   Dirk Eddelbuettel [ctb, cph],
   Bryan Lewis [ctb, cph],
+  Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
-Maintainer: JJ Allaire <jj@rstudio.com>
+Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-08-05 15:40:07 UTC
+Date/Publication: 2019-12-17 13:40:02 UTC

=== debian/changelog ===
r-cran-reticulate (1.14+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:39 +0100

r-cran-reticulate (1.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Dec 2019 07:32:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
-               r-cran-rcpp (>= 0.12.7),
-               r-cran-matrix
-Standards-Version: 4.4.0
+               r-cran-matrix,
+               r-cran-rappdirs,
+               r-cran-rcpp (>= 0.12.7)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate

## r-cran-reticulate 1.16+dfsg

=== debian/changelog ===
r-cran-reticulate (1.16+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 08:48:25 +0200

r-cran-reticulate (1.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 08:39:41 +0200

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-matrix,
                r-cran-rappdirs,
                r-cran-rcpp (>= 0.12.7)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
+Rules-Requires-Root: no
 
 Package: r-cran-reticulate
 Architecture: any

## r-cran-reticulate 1.18+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.14
+Version: 1.18
 Authors@R: c(
   person("Kevin", "Ushey", role = c("aut", "cre"),
          email = "kevin@rstudio.com"),
@@ -14,6 +14,8 @@
          email = "edd@debian.org"),
   person("Bryan", "Lewis", role = c("ctb", "cph"),
          email = "blewis@illposed.net"),
+  person("Sigrid", "Keydana", role = c("ctb"),
+         email = "sigrid@rstudio.com"),
   person("Ryan", "Hafen", role = c("ctb", "cph"),
          email = "rhafen@gmail.com"),
   person("Marcus", "Geelnard", role = c("ctb", "cph"),
@@ -34,19 +36,20 @@
         0.12.7), utils
 Suggests: callr, knitr, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-12-16 21:35:53 UTC; kevinushey
+Packaged: 2020-10-23 22:15:42 UTC; kevinushey
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   RStudio [cph, fnd],
   Yuan Tang [aut, cph] (<https://orcid.org/0000-0001-5243-233X>),
   Dirk Eddelbuettel [ctb, cph],
   Bryan Lewis [ctb, cph],
+  Sigrid Keydana [ctb],
   Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-12-17 13:40:02 UTC
+Date/Publication: 2020-10-25 05:50:08 UTC

=== debian/changelog ===
r-cran-reticulate (1.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 13:23:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,

## r-cran-reticulate 1.24+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.18
+Version: 1.24
 Authors@R: c(
   person("Kevin", "Ushey", role = c("aut", "cre"),
          email = "kevin@rstudio.com"),
@@ -26,20 +26,20 @@
     types. When values are returned from 'Python' to R they are converted back to R
     types. Compatible with all versions of 'Python' >= 2.7.
 License: Apache License 2.0
-URL: https://github.com/rstudio/reticulate
+URL: https://rstudio.github.io/reticulate/,
+        https://github.com/rstudio/reticulate
 BugReports: https://github.com/rstudio/reticulate/issues
 SystemRequirements: Python (>= 2.7.0)
 Encoding: UTF-8
-LazyData: true
 Depends: R (>= 3.0)
-Imports: graphics, jsonlite, Matrix, methods, rappdirs, Rcpp (>=
-        0.12.7), utils
-Suggests: callr, knitr, rmarkdown, testthat
+Imports: Matrix, Rcpp (>= 0.12.7), RcppTOML, graphics, here, jsonlite,
+        methods, png, rappdirs, utils, withr
+Suggests: callr, knitr, rlang, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-10-23 22:15:42 UTC; kevinushey
+Packaged: 2022-01-24 21:55:15 UTC; kevin
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   RStudio [cph, fnd],
@@ -52,4 +52,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-10-25 05:50:08 UTC
+Date/Publication: 2022-01-26 10:52:41 UTC

=== debian/changelog ===
r-cran-reticulate (1.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 14:22:28 +0100

r-cran-reticulate (1.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:18:21 +0200

r-cran-reticulate (1.20+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 22:46:17 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-matrix,
+               r-cran-rcpp,
+               r-cran-rcpptoml,
+               r-cran-here,
                r-cran-jsonlite,
-               r-cran-matrix,
+               r-cran-png,
                r-cran-rappdirs,
-               r-cran-rcpp (>= 0.12.7)
-Standards-Version: 4.5.0
+               r-cran-withr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
@@ -22,7 +26,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-reticulate 1.25+dfsg

=== debian/changelog ===
r-cran-reticulate (1.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:41:56 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-png,
                r-cran-rappdirs,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate

## r-cran-reticulate 1.26+dfsg

=== debian/changelog ===
r-cran-reticulate (1.26+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 08:52:15 +0200

## r-cran-reticulate 1.28+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.24
+Version: 1.28
 Authors@R: c(
-  person("Kevin", "Ushey", role = c("aut", "cre"),
+  person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
+         email = "tomasz@rstudio.com"),
+  person("Kevin", "Ushey", role = c("aut"),
          email = "kevin@rstudio.com"),
   person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
   person("RStudio", role = c("cph", "fnd")),
@@ -36,11 +38,12 @@
         methods, png, rappdirs, utils, withr
 Suggests: callr, knitr, rlang, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-01-24 21:55:15 UTC; kevin
-Author: Kevin Ushey [aut, cre],
+Packaged: 2023-01-27 20:11:19 UTC; tomasz
+Author: Tomasz Kalinowski [ctb, cre],
+  Kevin Ushey [aut],
   JJ Allaire [aut],
   RStudio [cph, fnd],
   Yuan Tang [aut, cph] (<https://orcid.org/0000-0001-5243-233X>),
@@ -50,6 +53,6 @@
   Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
-Maintainer: Kevin Ushey <kevin@rstudio.com>
+Maintainer: Tomasz Kalinowski <tomasz@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-01-26 10:52:41 UTC
+Date/Publication: 2023-01-27 21:10:03 UTC

=== debian/changelog ===
r-cran-reticulate (1.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:57:14 +0100

r-cran-reticulate (1.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:26:07 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-png,
                r-cran-rappdirs,
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate

## r-cran-reticulate 1.30+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.28
+Version: 1.30
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
-         email = "tomasz@rstudio.com"),
+         email = "tomasz@posit.co"),
   person("Kevin", "Ushey", role = c("aut"),
-         email = "kevin@rstudio.com"),
-  person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
+         email = "kevin@posit.co"),
+  person("JJ", "Allaire", role = c("aut"), email = "jj@posit.co"),
   person("RStudio", role = c("cph", "fnd")),
   person("Yuan", "Tang", role = c("aut", "cph"),
          email = "terrytangyuan@gmail.com",
@@ -17,7 +17,7 @@
   person("Bryan", "Lewis", role = c("ctb", "cph"),
          email = "blewis@illposed.net"),
   person("Sigrid", "Keydana", role = c("ctb"),
-         email = "sigrid@rstudio.com"),
+         email = "sigrid@posit.co"),
   person("Ryan", "Hafen", role = c("ctb", "cph"),
          email = "rhafen@gmail.com"),
   person("Marcus", "Geelnard", role = c("ctb", "cph"),
@@ -33,15 +33,15 @@
 BugReports: https://github.com/rstudio/reticulate/issues
 SystemRequirements: Python (>= 2.7.0)
 Encoding: UTF-8
-Depends: R (>= 3.0)
-Imports: Matrix, Rcpp (>= 0.12.7), RcppTOML, graphics, here, jsonlite,
-        methods, png, rappdirs, utils, withr
-Suggests: callr, knitr, rlang, rmarkdown, testthat
+Depends: R (>= 3.5)
+Imports: Matrix, Rcpp (>= 1.0.7), RcppTOML, graphics, here, jsonlite,
+        methods, png, rappdirs, utils, rlang, withr
+Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-01-27 20:11:19 UTC; tomasz
+Packaged: 2023-06-09 20:34:47 UTC; tomasz
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -53,6 +53,6 @@
   Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
-Maintainer: Tomasz Kalinowski <tomasz@rstudio.com>
+Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-27 21:10:03 UTC
+Date/Publication: 2023-06-09 23:40:02 UTC

=== debian/changelog ===
r-cran-reticulate (1.30+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:57:10 +0200

## r-cran-reticulate 1.35.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.30
+Version: 1.35.0
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
          email = "tomasz@posit.co"),
@@ -38,10 +38,10 @@
         methods, png, rappdirs, utils, rlang, withr
 Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-06-09 20:34:47 UTC; tomasz
+Packaged: 2024-01-31 17:37:44 UTC; tomasz
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -55,4 +55,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2023-06-09 23:40:02 UTC
+Date/Publication: 2024-01-31 18:50:02 UTC

=== debian/changelog ===
r-cran-reticulate (1.35.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:57:44 +0100

r-cran-reticulate (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 13:46:30 +0200

r-cran-reticulate (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 05:11:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: r-cran-reticulate
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
+Homepage: https://cran.r-project.org/package=reticulate
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.7),
                r-cran-rcpptoml,
                r-cran-here,
                r-cran-jsonlite,
                r-cran-png,
                r-cran-rappdirs,
+               r-cran-rlang,
                r-cran-withr
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
-Homepage: https://cran.r-project.org/package=reticulate
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-reticulate
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-knitr,
        r-cran-glue,
        r-cran-cli,
        r-cran-rmarkdown,
        r-cran-pillar,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://cran.r-project.org/src/contrib/reticulate_([-\d.]*)\.tar\.gz

## r-cran-reticulate 1.39.0+dfsg

=== debian/changelog ===
r-cran-reticulate (1.39.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 10:48:35 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-reticulate 1.41.0+dfsg

=== debian/changelog ===
r-cran-reticulate (1.41.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 08:44:39 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-reticulate 1.41.0.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.35.0
+Version: 1.41.0.1
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
          email = "tomasz@posit.co"),
@@ -38,10 +38,11 @@
         methods, png, rappdirs, utils, rlang, withr
 Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
+Config/build/compilation-database: true
 NeedsCompilation: yes
-Packaged: 2024-01-31 17:37:44 UTC; tomasz
+Packaged: 2025-03-08 16:19:31 UTC; ripley
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -55,4 +56,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-31 18:50:02 UTC
+Date/Publication: 2025-03-09 08:14:40 UTC

=== debian/changelog ===
r-cran-reticulate (1.41.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 15:58:57 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
